\section{Objectifs opérationnels}
\label{sec:transcription.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:transcription.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:transcription.pre-requis}

\section{Procédure de réalisation}
\label{sec:transcription.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:transcription.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "transcription"
%%% End:
